@import '~bootstrap/scss/bootstrap';
@import "main.css";
@import "~mobirise-assets/web/assets/mobirise-icons/mobirise-icons.css";
@import "gallery/style.css";
@import "~mobirise-assets/mobirise/css/mbr-additional.css";

.cid-qLs0svQVOC .mbr-gallery-item > div::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #554346;
  background: linear-gradient(to left, #554346, #45505b) !important;
  opacity: 0;
  -webkit-transition: 0.2s opacity ease-in-out;
  transition: 0.2s opacity ease-in-out;
}
.cid-qLs0svQVOC .mbr-gallery-item > div:hover .mbr-gallery-title::before {
  background: transparent !important;
}
.cid-qLs0svQVOC .mbr-gallery-item > div:hover:before {
  opacity: 0.7 !important;
}
.cid-qLs0svQVOC .mbr-gallery-title {
  font-size: .9em;
  position: absolute;
  display: block;
  width: 100%;
  bottom: 0;
  padding: 1rem;
  color: #fff;
  z-index: 2;
}
.cid-qLs0svQVOC .mbr-gallery-title:before {
  content: " ";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  position: absolute;
  background: #554346 !important;
  background: linear-gradient(to left, #554346, #45505b) !important;
  opacity: 0.7;
  -webkit-transition: 0.2s background ease-in-out;
  transition: 0.2s background ease-in-out;
}
